cURL
curl --request POST \ --url https://api.dojah.io/api/v1/kyc/photoid/verify \ --header 'AppId: <appid>' \ --header 'Authorization: <api-key>' \ --header 'Content-Type: application/json' \ --data ' { "photoid_image": "<string>", "selfie_image": "<string>", "last_name": "<string>", "first_name": "<string>" } '
{ "entity": { "selfie": { "confidence_value": 0, "match": false, "photoId_image_blurry": false, "selfie_image_blurry": false, "selfie_glare": true, "photoId_glare": true, "age_range": "26-40 Years", "sunglasses": false, "card_type": "VOTER'S CARD", "last_name": { "match": true, "last_name": "", "confidence_value": 100 }, "first_name": { "match": true, "first_name": "", "confidence_value": 100 } } } }
An endpoint that allows you to verify an individual using their selfie image and NIN
Show properties
Was this page helpful?